Subject: Z5K

From: "Elva Whitehead" <[email-masked]>
Date: Wed, 12 Jul 2006 05:03:06 -0540

move around. There it was, the  pussycat, shiny new  and  clean, the  copper
Break the chains of your thought, and you break the chains of  your  body,
hankies and an orchestra.
and one day they will see what you see. Forgive them,  and  help  them  to